#################################################################################
#                                                                               #
#    Translation File - German                                                  #
#                                                                               #
#################################################################################
# Copyright 2020 Kai Masemann                                                   #
#################################################################################
# This file is part of Lonnox CUT                                               #
#                                                                               #
#   Lonnox CUT is free software: you can redistribute it and/or modify          #
#   it under the terms of the GNU General Public License as published by        #
#   the Free Software Foundation, either version 3 of the License, or           #
#   (at your option) any later version.                                         #
#                                                                               #
#   Lonnox CUT is distributed in the hope that it will be useful,               #
#   but WITHOUT ANY WARRANTY; without even the implied warranty of              #
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the               #
#   GNU General Public License for more details.                                #
#                                                                               #
#   You should have received a copy of the GNU General Public License           #
#   along with Lonnox CUT.  If not, see <http://www.gnu.org/licenses/>.         #
#                                                                               #
#################################################################################

language = {
    '(Cancel radius compensation)\n' : '(Radius Kompensation zurücksetzen)\n' ,
    '(Curve tolerance in mm)\n' : '(Kurventoleranzen in mm)\n' ,
    '(Dimensionvalues in mm)\n' : '(Maße in mm)\n' ,
    '(Put down left limit stops)\n\n' : '(Anschläge links absenken)\n\n' ,
    '(Put down right limit stops)\n\n' : '(Anschläge rechts absenken)\n\n' ,
    '(Reset coordinate system)' : '(Koordinatensystem zurücksetzen)\n' ,
    '(Speedvalues in mm/Min)\n' : '(Geschwindigkeitsangaben in mm/min)\n' ,
    '(Tool activate)\n' : '(Werkzeug aktivieren)\n' ,
    '(Tool deactivate)\n' : '(Werkzeug deaktivieren)\n' ,
    '(Use absolute coordinates)\n' : '(Absolute Koordinaten benutzen)\n' ,
    '(Wait for left vacuum and limit stops)\n' : '(warten auf Vakuum und Anschläge links)\n' ,
    '(Wait for right vacuum and limit stops)\n' : '(warten auf Vakuum und Anschläge rechts)\n' ,
	'Abort' : 'Abbrechen',
    'About Lonnox CUT' : 'Über Lonnox CUT' ,
    'About Lonnox CUT and licence' : 'Über Lonnox CUT/ Lizenz' ,
    'Add job to joblist -->' : 'Job zur Jobliste hinzufügen -->' ,
    'Add modules...' : 'Module hinzufügen...' ,
    'Add new modules from zip file to Lonnox CUT' : 'Füge neu Module zu Lonnox CUT hinzu mit einer zip Datei' ,
    'Angle' : 'Winkel',
    'Apply parameter -->' : 'Parameter übernehmen -->' ,
    'Ballnose' : 'Kugelfräser' ,
    'Bow' : 'Kreisbogen' ,
    'Bow radius' : 'Bogen Radius' ,
    'Bow radius is to small/ font is to big!' : 'Bogen Radius ist zu klein/ Schrift ist zu groß!' ,
    'Calculating preview (ESC): ' : 'Vorschau wird berecnet (ESC): ' ,
    'Calculating textpath (ESC)...' : 'Schriftpfad wird berechnet (ESC)...' ,
    'Unknown platform/filemanager' :  'Unbekanntes/r Betriebsystem/Dateimanager',
    'Center' : 'Mittig' ,
    'Choose a dxf filter:' : 'Wählen Sie einen DXF Filter:',
    'Choose file' : 'Datei auswählen' ,
    'Circle' : 'Kreis' ,
    'Climb milling' : 'Gleichlauf' ,
    'Close' : 'Geschlossen' ,
    'Configfolder' : 'Konfigurations-Ordner',
    'Contour Type' : 'Kontur Typ' ,
    'Contour-End' : 'Kontur-Ende' ,
    'Contour-Group' : 'Kontur-Gruppe' ,
    'Contour-List' : 'Kontur-Liste' ,
    'Contour-Point' : 'Kontur-Punkt' ,
    'Control Points' : 'Kontrollpunkte',
    'Coordinate system' : 'Koordinaten System',
    'Cutdepth' : 'Zustelltiefe' ,
    'Cutpath' : 'Fräspfad' ,
    'Default' : 'Standard',
    'Delete joblist' : 'Jobliste löschen' ,
    'Delete selected Jobs' : 'Löscht die gewählten Jobs' ,
    'Depth' : 'Tiefe' ,
    'Depth of middlehole' : 'Teife der Mittelbohrung' ,
    'Diameter' : 'Durchmesser',
    'Details for selected module' : 'Detail zum gewählten Modul' ,
    'Direction' : 'Richtung' ,
    'Disable' : 'Deaktivieren' ,
    'Doortape' : 'Türband' ,
    'Down' : 'Runter',
    'Drill' : 'Bohren' ,
    'Drill bit' : 'Bohrer' ,
    'Drill direction' : 'Bohr-Richtung' ,
    'Edge front' : 'Kante vorne',
    'Edge back' : 'Kante hinten',
    'Edge right' : 'Kante rechts',
    'Edge left' : 'Kante links',
    'Ellipse' : 'Ellipse' ,
    'Enable' : 'Aktivieren' ,
    'Enable/disable selected jobs' : 'Aktivieren/deaktivieren von gewählten Jobs' ,
    'Endangle' : 'Endwinkel' ,
    'Endmill' : 'Schaftfräser' ,
    'Facing' : 'Planfräsen' ,
    'Feed' : 'Vorschub' ,
    'File' : 'Datei' ,
    'Finalposition\nspeed' : 'Endposition\nGschwindigkeit' ,
    'Finalposition X' : 'Endposition X' ,
    'Finalposition Y' : 'Endposition Y' ,
    'Finish' : 'Fertig' ,
    'Fit Points' : 'Anpassungspunkte',
    'Fontfile' : 'Schriftart Datei' ,
    'Foot' : 'Sockel' ,
    'Format' : 'Formatieren' ,
    'General' : 'Allgemein' ,
    'Generate and save gcode from the joblist' : 'GCode von der Jobliste generieren und speichern' ,
    'Graver' : 'Gravierer',
    'Groovesaw X' : 'Nutsäge X' ,
    'Groovesaw Y' : 'Nutsäge Y' ,
    'Groovesaw' : 'Nutsäge' ,
    'Guide holes' : 'Führungslöcher',
    'Height (b)' : 'Höhe (b)' ,
    'Help' : '?' ,
    'High' : 'Hoch',
    'HoleGrid' : 'Lochraster' ,
    'Holeline\nBit amount': 'Lochreihe\nBohreranzahl',
    'HoleLine-3mm' : 'Lochreihe-3mm' ,
    'HoleLine-5mm' : 'Lochreihe-5mm' ,
    'HoleLine-Shelf' : 'Lochreihe-Regal' ,
    'Horizontal drill bit' : 'Horizontal Bohrer' ,
    'HorizontalDowel' : 'Schnellverbinder-H' ,
    'HorizontalDrill' : 'HorizontalBohrung-X' ,
    'HorizontalDrill-Y' : 'HorizontalBohrung-Y' ,
    'Import dxf file...' : 'Dxf Datei importieren...',
    'Incompatibel Modul/Machine' : 'Modul/Maschine inkompatibel' ,
    'Info' : 'Info', 
    'Insert a copy of the selected jobs' : 'Fügt eine Kopie der gewählten Jobs ein' ,
    'Inside' : 'Innen' ,
    'Interpolation-Quality' : 'Interpolations Qualität' ,
    'Invalid tool for facing' : 'Ungeeignetes Werkzeug für Planfräsen' ,
    'Jobs' : 'Jobs' ,
    'Language\n(Restart)' : 'Sprache\n(Neustart)' ,
    'Laser' : 'Laser' ,
    'Last segment' : 'Letztes Segment' ,
    'Left' : 'Links' ,
    'Length' : 'Länge',
    'Letterdistance' : 'Buchstaben Abstand' ,
    'Light version limits:' : 'Light Version Beschränkung:' ,
    'Line' : 'Linie' ,
    'List' : 'Liste', 
    'Load parameters of the selected job for editing' : 'Lädt die Parameter des gewählten Jobs zur Nachbearbeitung' ,
    'Lonnox CUT and joblist settings' : 'Einstellungen zu Lonnox CUT und der Jobliste' ,
    'Loops' : 'Wiederholungen' ,
    'Low' : 'Gering',
    'Manual tool' : 'Manuelles Werkzeug' ,
    'Mark' : 'Markierung' ,
    'Material' : 'Material',
    'Medium' : 'Mittel',
    'Mill 2D' : 'Fräsen 2D' ,
    'Mirror' : 'Spiegeln' ,
    'Mirror selected jobs' : 'Spiegelt die gewählten Jobs' ,
    'Module specific parameter' : 'Modul spezifische Parameter' ,
    'Modules' : 'Module' ,
    'Move selected jobs down' : 'Verschiebt gewählte Jobs nach unten' ,
    'Move selected jobs on x axis' : 'Verschiebe gewählte Jobs auf der X Achse' ,
    'Move selected jobs on y axis' : 'Verschiebe gewählte Jobs auf der Y Achse' ,
    'Move selected jobs up' : 'Verschiebt gewählte Jobs nach oben' ,
    'Name' : 'Name' ,
    'New' : 'Neu' ,
    'New joblist' : 'Neue Jobliste' ,
    'No' : 'Nein' ,
    'Normal' : 'Normal' ,
    'Off' : 'Aus' ,
    'On' : 'An' ,
    'Open' : 'Offen' ,
    'Open file' : 'Datei öffnen' ,
    'Open joblist file' : 'Joblisten Datei öfnen' ,
    'Open the folder with config data' : 'Öffnet den Ordner mit Konfigurations Dateien',
    'Options' : 'Optionen' ,
    'Orientation' : 'Ausrichtung' ,
    'Other' : 'Sonstiges' ,
    'Outside' : 'Außen' ,
    'Overlap in %' : 'Überschneidung in %' ,
    'Part info' : 'Bauteil Info',
    'Pause' : 'Pause' ,
    'Picturefile' : 'Bilddatei',
    'Picture-Tracer' : 'Bildkontur',
    'Plunge feed' : 'Eintauchvorschub' ,
    'Plunge feed\min %' : 'Eintauchvor-\nschub in %' ,
    'Point' : 'Punkt',
    'Point Type' : 'Punkt Typ',
    'Position' : 'Position' ,
    'Preview\nrotation' : 'Vorschau\ndrehen' ,
    'Quality' : 'Qualität',
    'Quit' : 'Beenden' ,
    'Radius (r)' : 'Radius (r)' ,
    'Raw' : 'Roh' ,
    'Rawpart' : 'Rohteil' ,
    'Save changes?' : 'Änderungen speichern?' ,
    'Rectangle' : 'Rechteck' ,
    'Remove margin' : 'Rand entfernen',
    'Repeat-End' : 'Wiederhol-Ende' ,
    'Repeat-Group' : 'Wiederhol-Gruppe' ,
    'Right' : 'Rechts' ,
    'Rotation' : 'Drehung' ,
    'Save' : 'Speichern' ,
    'Save as...' : 'Speichern unter...' ,
    'Save gcode file' : 'GCode Datei speichern' ,
    'Save joblist file' : 'Jobliste speichern' ,
    'Save joblist with new name' : 'Jobliste mit neuem Namen speichern' ,
    'Save workspace and quit Lonnox CUT' : 'Arbeitsbereich speichern und Lonnox CUT beenden' ,
    'Saw' : 'Sägen' ,
    'Saw blade thickness' : 'Sägeblatt Stärke' ,
    'Scale' : 'Skalierung',
    'Settings' : 'Einstellungen' ,
    'Show/Hide G0 Path' : 'G0 Pfade anzeigen/verbergen',
    'Shows GCode drawings preview' : 'Zeigt die GCode Zeichnungs Vorschau' ,
    'Shows GCode text preview' : 'Zeigt die GCode Text Vorschau' ,
    'Shows module pictures' : 'Zeigt Modul Bilder' ,
    'Side' : 'Seite' ,
    'Size in mm' : 'Größe in mm' ,
    'Sleep' : 'Warten' ,
    'Spline-End' : 'Spline-Ende',
    'Spline-Group' : 'Spline-Gruppe',
    'Spline-Point' : 'Spline-Punkt',
    'Spline Type' : 'Spline Typ',
    'Startangle' : 'Startwinkel' ,
    'Stops' : 'Anschläge',
    'Thickness' : 'Stärke' ,
    'This module use a predefined Tool' : 'Dieses Modul nutzt ein vordefiniertes Werkzeug' ,
    'Time in seconds' : 'Zeit in Sekunden' ,
    'Tool' : 'Werkzeug' ,
    'Toolchange' : 'Werkzeugwechsel' ,
    'Tool length (Z Abs)' : 'Werkzeuglänge (Z Abs)', 
    'Tool - manual' : 'Werkzeug - manuell' ,
    'TrueType-Text' : 'TrueType-Text' ,
    'TrueType-Text-Bow' : 'TrueType-Text-Bow' ,
    'Two side\nworking' : 'Zwei seitiges\nabarbeiten' ,
    'Type' : 'Typ' ,
    'Up' : 'Hoch',
    'Up-cut milling' : 'Gegenlauf' ,
    'Upgrade To Lonnox CUT Pro...' : 'Lonnox CUT Pro Aktivierung...' ,
    'Upgrade to Pro Version of Lonnox CUT with a license file' : 'Aktiviere die Lonnox CUT Pro Version mit einer Lizenz Datei' ,
    'Used Area:' : 'Genutzter Bereich:' ,
    'Validation' : 'Bestätigung' ,
    'Value' : 'Wert' ,
    'Variable' : 'Variable' ,
    'VerticalDrill' : 'Vertikal Bohrung' ,
    'Weight' : 'Gewicht' ,
    'Width' : 'Breite',
    'Width (a)' : 'Breite (a)' ,
    'X Y Mode' : 'X Y Modus' ,
    'X maximum' : 'X Maximum' ,
    'X negative' : 'X Negativ' ,
    'X offset' : 'X Versatz',
    'X positive' : 'X Positiv' ,
    'X/Y Offset to format stop-edges of workpeace [mm]:' : 'X/Y Versatz für Formatierung von Anschlag-Kanten [mm]:',
    'Y invert' : 'Y invertieren',
    'Y maximum' : 'Y Maximum' ,
    'Y negative' : 'Y Negativ' ,
    'Y offset' : 'Y Versatz',
    'Y positive' : 'Y Positiv' ,
    'Ya Depth' : 'Ya Tiefe' ,
    'Yes' : 'Ja' ,
    'Z maximum' : 'Z Maximum' ,
    'Z offset' : 'Z Versatz',
    'Z save height' : 'Z Sicherheits-\nhöhe' ,
    'Zero Point X' : 'Nullpunkt X' ,
    'Zero Point Y' : 'Nullpunkt Y' 
    }


    
infos = {
    "LineInfo" :       ("A L L G E M E I N\n"
                        "  Das Modul fräst eine gerade Linie. \n\n"
                        "V O R S C H U B\n"
                        "  Die Vorschubgeschwindigkeit sollte zwischen 500 und 8000 mm/min"
                        "  liegen."),
    "RawInfo" :        ("A L L G E M E I N\n"
                        "  Das Modul definiert das Rohteil. Die Rohteil Abmessungen\n"
                        "  werden in der Vorschau angezeigt. \n\n"
                        "W E R K S T Ü C K    S T Ä R K E\n"
                        "  Die Werkstückstärke wird zur Frästiefen-Berechnung genutzt. Wird\n"
                        "  kein Rohteil definiert, muss die Werkzeugoberfläche mit dem\n"
                        "  Fräswerkzeug angetastet werden."),                  
    "MarkInfo" :       ("A L L G E M E I N\n"
                        "  Das Modul markiert eine Position. \n"
                        "  Das anfahren der Position erfolgt schnell mit G0."),
    "ToolchangeInfo" : ("A L L G E M E I N\n"
                        "  Das Modul definiert das Werkzeug für alle folgenden Module.\n"
                        "  Befinden sich Module mit vordefinierten Werkzeugen unter den\n"
                        "  folgenden Modulen, werden vorübergehend die vordefinierten\n"
                        "  Werkzeuge genutzt."),
    "ToolchangeMInfo" :("A L L G E M E I N\n"
                        "  Das Modul definiert das Werkzeug für alle folgenden Module.\n"
                        "  Befinden sich Module mit vordefinierten Werkzeugen unter den\n"
                        "  folgenden Modulen, werden vorübergehend die vordefinierten\n"
                        "  Werkzeuge genutzt.\n\n"
                        "A K T I V I E R E N / D E A K T I V I E R E N\n"
                        "  Hier wird der GCode Text zum aktivieren / deaktivieren des\n"
                        "  Werkzeuges eingetragen, wie z.B. M3 / M5.\n\n"
                        "W E R K Z E U G L A E N G E\n"
                        "  Hier wird die absolute Position der Z Achse benoetigt, wenn\n"
                        "  das eingelsetzte Werkzeug die Materialauflage (z.B. Vakuumsauger)\n"
                        "  berührt.\n\n"),
    "EllipseInfo" :    ("A L L G  E M E I N\n"
                        "  Das Modul fräst eine Ellipse. Die Qualität der Ellipse in der\n" 
                        "  Vorschau ist aus Performance-Gründen geringer als im GCode. \n\n"
                        "V O R S C H U B\n"
                        "  Die Vorschubgeschwindigkeit sollte zwischen 500 und 8000 mm/min\n"
                        "  liegen.\n\n"
                        "L E T Z T E S    S E G M E N T\n" 
                        "  Die Option 'Letztes Segment' gibt an welche Seite der Ellipse\n"
                        "  zuletzt gefräst wird. Die Methode vermindert das Anheben oder\n"
                        "  Aufstellen von Ausschnitten und dient somit der\n" 
                        "  Kollisionsvermeidung.\n\n"),    
    "BowInfo" :        ("A L L G E M E I N\n"
                        "  Das Modul fräst einen Bogen vom Start- zum Endwinkel gegen\n" 
                        "  den Uhrzeigersinn.\n\n"
                        "V O R S C H U B\n"
                        "  Die Vorschubgeschwindigkeit sollte zwischen 500 und 8000 mm/min\n"
                        "  liegen.\n\n"
                        "W I N K E L\n" 
                        "  Negative Start und Endwinkel werden in positive umgewandelt\n"
                        "  (-5.00° --> +355°).\n\n"),
    "CircleInfo" :     ("A L L G E M E I N\n"
                        "  Das Modul fräst einen Kreis. \n\n"
                        "V O R S C H U B\n"
                        "  Die Vorschubgeschwindigkeit sollte zwischen 500 und 8000 mm/min\n"
                        "  liegen.\n\n" 
                        "L E T Z T E S    S E G M E N T\n" 
                        "  Die Option 'Letztes Segment' gibt an welche Seite des Kreises\n"
                        "  zuletzt gefräst wird. Die Methode vermindert das Anheben oder\n"
                        "  Aufstellen von Ausschnitten und dient somit der\n" 
                        "  Kollisionsvermeidung.\n\n"),
    "ContourGInfo" :   ("A L L G E M E I N\n"
                        "  Das Modul ist die Grundlage um eine Kontur mit Kontur-Punkten\n"
                        "  zu erstellen. Die vergebenen Parameterwerte gelten für alle\n"
                        "  nachfolgende Kontur-Punkte. \n"
                        "  Jede Kontur benötigt immer eine 'Kontur-Gruppe', mindestens 2\n"
                        "  'Kontur-Punkte' und ein 'Kontur-Ende'. \n\n"
                        "V O R S C H U B\n"
                        "  Die Vorschubgeschwindigkeit sollte zwischen 500 und 8000 mm/min\n"
                        "  liegen.\n"),
    "ContourLInfo" :   ("A L L G E M E I N\n"
                        "  Das Modul kann zum erstellen von Konturen mt Hilfe von aufgelisteten\n"
                        "  Werten genutzt werden.\n\n"
                        "  Das Modul benötigt eine 'Kontur-Gruppe' und ein 'Kontur-Ende'. \n\n"),
    "ContourPInfo" :   ("A l L G E M E I N\n"
                        "  Das Modul erzeugt Konturen. Kontur-Punkte müssen in der Jobliste\n"
                        "  unter einer 'Kontur-Gruppe' aufgelistet\n"
                        "  sein.\n\n"
                        "R A D I U S\n" 
                        "  Mit dem Radiusparameter können aufeinanderlaufende Linien\n"
                        "  tangential abgerundet werden.\n\n"
                        "V O R S C H U B\n"
                        "  Die Vorschubgeschwindigkeit sollte zwischen 500 und 8000 mm/min\n"
                        "  liegen.\n" ),
    "CoordSysInfo" :   ("A l L G E M E I N\n"
                        "  Mit dem Modul kann der Versatz des Koordinaten-Systems mit G10\n"
                        "  eingestellt werden. Mit X,Y,Z = 0 wird das Koordinatensystem\n"
                        "  zurückgesetzt bzw. jeder Versatz aufgehoben.\n\n"
                        "W E R K Z E U G W E C H S E L\n" 
                        "  Da auch Werkzeuglängen zurückgesetzt werden sollte das Modul nur\n"
                        "  direkt vor Werkzeugwechseln eingesetzt werden."),
    "DoortapeInfo" :   ("A L L G E M E I N\n"
                        "  Das Modul kann für die Lochbohrungen von Türbändern genutzt\n"
                        "  werden.\n"
                        "  Die angegebene Tiefe wird ohne Zustellung (In einem Gang) gebohrt. \n\n"
                        "O P T I O N A L E    P A R A M E T E R\n" 
                        "  Es werden nur die Topfbohrungen ausgeführt die einen X Wert\n"
                        "  größer 0 besitzen. \n"),
    "DowelhInfo" :     ("A L L G E M E I N\n"
                        "  Das Modul erstellt Lochbohrungen für Schnell-Verbinder und Dübel.\n"
                        "  Die angegebene Tiefe wird mit einer Zustellung von 18mm\n" 
                        "  gebohrt.\n\n"
                        "O P T I O N A L E    P A R A M E T E R\n" 
                        "  Es werden nur Bohrungen ausgeführt die einen Y Wert größer 0\n"
                        "  besitzen. \n"),
    "VDrillInfo" :     ("A L L G E M E I N\n"
                        "  Das Modul kann für Vertikalbohrungungen mit verschiedenen\n" 
                        "  Bohrachsen genutzt werden.\n\n"
                        "V O R S C H U B\n"
                        "  Die Vorschubgeschwindigkeit sollte zwischen 1000 und 4000 mm/min\n"
                        "  liegen."),                        
    "FacingInfo" :     ("A L L G E M E I N\n"
                        "  Das Modul fräst eine plane Ebene.\n\n"
                        "V O R S C H U B\n"
                        "  Die Vorschubgeschwindigkeit sollte zwischen 500 und 8000 mm/min\n"
                        "  liegen.\n"),
    "FootInfo" :       ("A L L G E M E I N\n"
                        "  Das Modul erstellt die Lochbohrungen for Stecksockel.\n\n"
                        "T I E F E\n"
                        "  Bei Tiefen über 15mm wird das material in mehreren Durchgängen\n"
                        "  abgetragen.\n\n"),
    "FormatInfo" :     ("A L L G E M E I N\n"
                        "  Das Modul fräst ein präzises Rechteck.\n\n"
                        "V O R S C H U B\n"
                        "  Die Vorschubgeschwindigkeit sollte zwischen 5000 und 12000 mm/min\n"
                        "  liegen.\n" 
                        "  Der Eintauchvorschub beträgt 30% der Vorschubgeschwindigkeit. \n\n"),
    "GroovesawXInfo" : ("A L L G E M E I N\n"
                        "  Das Modul kann zum sägen von Nuten in beliebiger Breite genutzt\n"
                        "  werden. \n\n"
                        "T I E F E\n"
                        "  Bei Tiefen über 20mm wird das material in mehreren Durchgängen\n"
                        "  abgetragen. \n\n"
                        "V O R S C H U B\n"
                        "  Die Vorschubgeschwindigkeit sollte zwischen 5000 und 15000 mm/min\n"
                        "  liegen."),
    "HDrillXInfo" :    ("A L L G E M E I N\n"
                        "  Das Modul erstellt horizontale Bohrungen. \n\n"
                        "T I E F E\n"
                        "  Bei Tiefen über 15mm wird das material in mehreren Durchgängen\n"
                        "  abgetragen.\n\n"
                        "V O R S C H U B\n"
                        "  Der Eintauchvorschub sollte zwischen 1000 und 4000 mm/min liegen."),
    "HoleGridInfo" :   ("A L L G E M E I N\n"
                        "  Das Modul erstellt ein Lochraster. \n\n"
                        "V O R S C H U B\n"
                        "  Die Vorschubgeschwindigkeit sollte zwischen 1000 und 4000 mm/min\n"
                        "  liegen."),
    "HLInfo5mm" :      ("A L L G E M E I N\n"
                        "  Dass Modul erstellt 5mm Lochreihen im 32mm Raster.\n"
                        "  Der Wert Xb muss nicht genau das letzte Loch treffen. \n\n"
                        "O P T I O N A L E    P A R A M E T E R\n" 
                        "  Es werden nur Y Werte genutzt die größer Null sind.\n\n" 
                        "T I E F E\n"
                        "  Bei Tiefen über 15mm wird das material in mehreren Durchgängen\n"
                        "  abgetragen. \n\n"),
    "HLShelfInfo" :    ("A L L G E M E I N\n"
                        "  Das Modul erstellt Lochreihen für Regalfächer.\n\n"
                        "O P T I O N A L E    P A R A M E T E R\n" 
                        "  Es werden nur X und Y Werte genutzt die größer Null sind.\n\n" 
                        "V O R S C H U B\n"
                        "  Die Vorschubgeschwindigkeit sollte zwischen 1000 und 4000 mm/min\n"
                        "  liegen."),
    "PositionInfo" :   ("A L L G E M E I N\n"
                        "  Das Modul fährt eine Position an.\n"
                        "  Das anfahren der Position erfolgt schnell mit G0."),
    "RectangleInfo" :  ("A L L G E M E I N\n"
                        "  Das Modul fräst ein Rechteck mit optional, abgerundeten Ecken.\n\n"
                        "L E T Z T E S    S E G M E N T\n" 
                        "  Die Option 'Letztes Segment' gibt an welche Seite des Rechtecks\n"
                        "  zuletzt gefräst wird. Die Methode vermindert das Anheben oder\n"
                        "  Aufstellen von Ausschnitten und dient somit der\n" 
                        "  Kollisionsvermeidung.\n\n"
                        "V O R S C H U B\n"
                        "  Die Vorschubgeschwindigkeit sollte zwischen 500 und 8000 mm/min\n"
                        "  liegen."),            
    "RotationInfo"  :  ("A L L G E M E I N\n"
                        "  Das Modul dient zum rotieren der folgenden Module die rotierbar sind.\n"
                        "  Das Modul wird danach anhand des Rohteils ausgerichtet, daher\n"
                        "  sollte das Drehung Modul vor dem Rohteil eingefügt werden\n\n"),
    "SplineEInfo" :    ("A L L G E M E I N\n"
                        "  Das Modul dient als Abschluss für Spline-Gruppen."),
    "SplineGInfo" :    ("A L L G E M E I N\n"
                        "  Das Modul ist die Grundlage um eine Spline mit Spline-Punkten\n"
                        "  zu erstellen. Die vergebenen Parameterwerte gelten für alle\n"
                        "  nachfolgende Spline-Punkte. \n"
                        "  Jede Kontur benötigt immer eine 'Spline-Gruppe', mindestens 3\n"
                        "  'Spline-Punkte' und ein 'Spline-Ende'. \n\n"),
    "SplinePInfo" :    ("A l L G E M E I N\n"
                        "  Das Modul erzeugt Splines. Spline-Punkte müssen in der Jobliste\n"
                        "  unter einer 'Spline-Gruppe' aufgelistet\n"
                        "  sein.\n\n"
                        "  Der Gewicht Wert gibt an wie sehr der Punkt die Spline\n"
                        "  beeinflusst. Der Standardwert ist 1.0, um die Gewichtung zu\n"
                        "  ignorieren kann der Wert 0.0 eingetragen werden."),
    "StopsInfo" :      ("A L L G E M E I N\n"
                        "  Das Modul hebt/senkt die Anschlagkanten einer Maschine."),
    "TextInfo" :       ("A L L G E M E I N\n"
                        "  Das Modul fräst True Type Schriften.\n"
                        "  True Type Schriften können z.B. bei www.dafont.com herunter\n"
                        "  geladen werden.\n\n"
                        "I N T E R P O L A T I O N\n"
                        "  Die Interpolations-Qualität gibt an wie präzise Rundungen berechnet\n" 
                        "  werden. Der Wert sollte je nach Schriftart, gewünschtem\n"
                        "  Ergebnis, und Rechnerleistung 2 bis 20 betragen. Die\n"
                        "  Qualitätsunterschiede werden in der Vorschauzeichung angezeigt.\n\n"
                        "F R Ä S P F A D\n"
                        "  Die Qualität der Funktion Fräspfad Innen/Außen ist u.a. abhängig\n"
                        "  vom Detailgrad und der Qualität der verwendeten Schriftart, und dem\n"
                        "  Durchmesser des Fräsers.\n\n"
                        "V O R S C H U B\n"
                        "  Die Vorschubgeschwindigkeit sollte zwischen 500 und 8000 mm/min\n"
                        "  liegen.\n"),
     "ContourEInfo" :  ("A L L G E M E I N\n"
                        "  Das Modul dient als Abschluss für Kontur-Gruppen."),
     "RepeatInfo" :    ("A L L G E M E I N\n"
                        "  Das Modul kann genutzt werden um die anschließenden Module in\n"
                        "  der Jobliste wiederholt auszuführen wie z.B. beim Zwei-Seitigen\n"
                        "  Abarbeiten.\n"
                        "  Die 'Wiederhol-Gruppe' muss mit 'Wiederhol-Ende' abgeschlossen werden."),
     "RepeatEInfo" :   ("A L L G E M E I N\n"
                        "  Das Modul wird zum abschlusse der 'Wiederhol-Gruppe' benötigt."),
     "ValidationInfo" :("A L L G E M E I N\n"
                        "  Das Modul wartet auf den richtigen Zustand der Anschläge und des\n"
                        "  Vakuums bevor mit der Abarbeitung der anschließenden Module fort\n"
                        "  gefahren wird."),
     "PauseInfo" :     ("A L L G E M E I N\n"
                        "  Das Modul pausiert bis mit der Play Taste forgefahren wird."),
     "SleepInfo" :     ("A L L G E M E I N\n"
                        "  Das Modul warted für eine angegebene Dauer."),
     "TracerInfo" :    ("A L L G E M E I N\n"
                        "  Das Modul wandelt Pixel Bilder in Vector Bilder um. Bestmögliche\n"
                        "  Ergebnisse werden mit 2-farbigen Bildern (s/w) erzielt. Es können\n" 
                        "  diverse Bildformate wie gif, jpg, png, bmp, usw. umgewandelt werden.\n\n"
                        "  Tipp: Durch die Nutzung von PhotoShop oder Gimp2 können Bilder\n"
                        "  erstellt und bearbeitet werden und so CAD Programme teilweise ersetzen.\n\n"
                        "  Details: Die Umwandlung erfolgt durch das Programm Potrace welches\n"
                        "  einen hochentwickelten Algorithmus für die Berechnung von cubischen\n"
                        "  Splines nutzt."),
     "VariableInfo" :  ("A L L G E M E I N\n"
                        "  Variablen sind Werte, die in den Parametern von Modulen verwendet\n"
                        "  werden können. Werte wie 'Länge' oder 'Breite' können so für\n"
                        "  multiple Module zentral angepasst werden.\n"
                        "  Variablen können über ihren Namen in Parameterfeldern eingefügt\n"
                        "  werden und können Bestandteil von Berechnungen sein.\n"
                        "  Beispiel: '500 + Breite'\n\n"
                        "  Das Feld 'Wert' vom Variablen Modul kann keine Berechnung enthalten." )

   }    
